import { IGraphState, ILernaState } from './store';
declare const _default: import("redux").Reducer<import("redux").CombinedState<{
    graphReducer: IGraphState;
    lernaStatusReducer: ILernaState;
}>, import("redux").AnyAction>;
export default _default;
export interface IReducersOutput {
    graphReducer: IGraphState;
    lernaStatusReducer: ILernaState;
}
